body,html {
  height:100%;
  font-family: Georgia,Times,"Times New Roman",serif;
  background-color:#444;
  -webkit-font-smoothing: antialiased;
}

#page-wrap {
  width:100%;
  background-color:#fff;
  color:#222;
}

.tfa-gradient { 
background: -moz-linear-gradient(left, rgba(255,107,0,0.8) 0%, rgba(213,0,84,0.8) 100%);
background: -webkit-linear-gradient(left, rgba(255,107,0,0.8) 0%,rgba(213,0,84,0.8) 100%);
background: linear-gradient(to right, rgba(255,107,0,0.8) 0%,rgba(213,0,84,0.8) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccff6b00', endColorstr='#ccd50054',GradientType=1 );
}

.tfa-orange-stripes { background-color: #ffffff;
background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23ff6b00' fill-opacity='0.23' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");}


.container-fluid { max-width:980px; padding:0 24px; margin:0 auto; } /* 1140 */
.container-fluid-wide { max-width:1092px; padding:0 24px; margin:0 auto; } /* 1140 */
.container-fluid-owl { max-width:1492px; padding:0 24px; margin:0 auto; } 

.hold-width { max-width:800px; margin:0 auto; }
.padding-top { padding-top:40px; }
.padding-bottom { padding-bottom:40px; }
.form-padding { margin:24px 0; }
@media all and (min-width: 768px) {
	.split-left { padding-right:30px; }
	.split-right { padding-left:30px;}
}


/* responsive images */
.img-responsive { max-width: 100%; height:auto!important; }
.img-fluid { width:100%!important; height:auto!important; }
.img-wrapright { float:right; padding:0; margin:6px 0px 14px 24px; max-width:48%; height:auto!important; }
.img-wrapleft { float:left; padding:0; margin:6px 24px 14px 0px; max-width:48%; height:auto!important; }
@media all and (min-width: 768px) {
	.img-wrapright { float:right; padding:0; margin:12px 0px 20px 30px; max-width:48%; height:auto!important; }
	.img-wrapleft { float:left; padding:0; margin:12px 30px 20px 0px; max-width:48%; height:auto!important; }
}

/* responsive features */

.container-fluid-feature { max-width:768px; padding:0 24px; margin:0 auto; }
.container-fluid-feature p { font-size:16px; line-height:24px; }
.container-fluid-feature h5 { margin:0px 0px 12px 0px; } 
.body-feature-full { padding:0; margin:24px 0px 24px 0px; width:100%; }
.body-feature-full p { margin-left:-24px; margin-right:-24px; }
.body-feature-left { padding:0; margin:24px 0px 24px 0px; width:100%; }
.body-feature-right { padding:0; margin:24px 0px 24px 0px; width:100%; }
@media all and (min-width: 768px) {
	.container-fluid-feature p { font-size:18px; line-height:27px; }
	.body-feature-left { float:left; padding:0; margin:6px 30px 12px 0px; width:60%; }
	.body-feature-left p { margin-left:-24px; } 
	.body-feature-right { float:right; padding:0; margin:6px 0px 12px 30px; width:60%; }
	.body-feature-right p { margin-right:-24px; } 
}


/* responsive youtube or vimeo */
.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* accordian */

dl { display:block; margin-top:24px; }
dt { display:block; background-color:#fff; cursor:pointer; padding:10px 2px; font-family: "century-gothic", sans-serif;  font-size:20px; line-height:20px; margin-top:1px; border-top:2px solid #eee;}
dt span { float:right; width:40px; text-align:center;}
dd { display:block; background-color:#fff; padding:10px 2px; }

dt.is-closed { color:#ff6b00; }
dt.is-closed span.dtup { display:none; }
dt.is-closed span.dtdown { display:inline-block; }

dt.is-open { color:#652061; }
dt.is-open span.dtup {display:inline-block; }
dt.is-open span.dtdown { display:none; }

/* alert box */

.alert-wrap { background-color:#ff6b00; color:#fff; }
.alert-hold { display: table; width: 100%; }
.alert-prefix { display:table-cell; vertical-align: top; width:90px; padding-top:20px; }
.alert-content { display:table-cell; vertical-align: top; width:auto; padding-top:20px; }
.alert-dismiss { display:table-cell; vertical-align: top; width:32px; padding-top:20px; text-align:right; }

.alert-prefix { 
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  font-weight: 400;
  text-transform: uppercase;
  font-family: "century-gothic", sans-serif;
  letter-spacing: 1px;
  padding-bottom:20px;
}

.alert-content { 
  color: #fff;
  font-size: 13px;
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.alert-message { padding-bottom:20px; }
a.alert-link { color:#fff; text-decoration:underline; }
a.alert-link:hover { color:#fff; text-decoration:underline; }

.alert-dismiss { 
  color:#fff;
  font-size:20px;
  line-height:20px; 
  font-weight: 700;
  padding-bottom:20px;
}

#dismiss-alert { color:#fff; text-decoration:none; }


/* global typography */

h1 { font-family: "century-gothic", sans-serif; color:#222; font-weight:700; text-transform:uppercase; font-size:40px; line-height:50px; }
h2 { font-family: "century-gothic", sans-serif; color:#222; font-weight:700; text-transform:uppercase; font-size:36px; line-height:45px; }
h3 { font-family: "century-gothic", sans-serif; color:#222; font-weight:700; text-transform:uppercase; }
h4 { font-family: "century-gothic", sans-serif; color:#222; font-weight:400; }
h5 { font-family: "century-gothic", sans-serif; color:#222; font-weight:400; font-size:14px; line-height:18px; } /* image caption */
h6 { font-family: "century-gothic", sans-serif; color:#222; font-weight:700; color:#aaa; } ; /* booth # */

li { font-size:17px; }

p { font-size:17px; }

hr { border:none; background-color:#d50054; width:100px; height:5px; padding:0; margin:12px 0px; opacity:1; }

a { color:#d50054; text-decoration:none; opacity:1; transition: all .2s ease-in-out; }
a:hover { color:#d50054; text-decoration:none; opacity:0.9 }

ul { margin-left: 0; padding-left: 16px; }
li { margin-bottom:3px; }
@media all and (min-width: 768px) { ul { margin-left: 0; padding-left: 32px; } }

.btn-tfa { border-radius:0; padding: 8px 24px; font-size: 20px; line-height: 30px; font-family:"bodoni-urw",serif; font-style:italic; font-weight:300; }
.btn-tfa { background-color:#fff; font-weight:400; text-transform:lowercase; color:#222; border:2px solid #ff6b00; transition: all .2s ease-in-out; }
.btn-tfa:hover { background-color:#fff; color:#ff6b00; text-decoration:none; opacity:0.9;  }

.btn-pink { background-color:#d50054; font-weight:500; text-transform:uppercase; color:#fff; letter-spacing:1px; border:0px; font-size:14px; opacity:1.0; transition: all .2s ease-in-out; }
.btn-pink:hover { background-color:#d50054; color:#fff; opacity:0.8; }

.btn-outline-pink { background-color:#fff; font-weight:500; text-transform:uppercase; color:#d50054; letter-spacing:1px; border:1px solid #d50054; font-size:14px; opacity:1.0; transition: all 0.15s linear 0s; }
.btn-outline-pink:hover { background-color:#d50054; border-color:#d50054; color:#fff; opacity:1.0; }

.btn-orange { background-color:#ff6b00; font-weight:500; text-transform:uppercase; color:#fff; letter-spacing:1px; border:0px; font-size:14px;  opacity:1.0; transition: all .2s ease-in-out; }
.btn-orange:hover { background-color:#ff6b00; color:#fff; opacity:0.8; }

.btn-outline-orange { background-color:#fff; font-weight:500; text-transform:uppercase; color:#ff6b00; letter-spacing:1px; border:1px solid #ff6b00; font-size:14px; opacity:1.0; transition: all 0.15s linear 0s; }
.btn-outline-orange:hover { background-color:#ff6b00; border-color:#ff6b00; color:#fff; opacity:1.0; }


/* footer nav */

.footer-nav { background:#222 url('https://ctycms.com/az-tempe-arts/footer-banner.jpg') center center no-repeat; background-size:cover; }

.footer-nav-table { display:block; padding:30px 0px; }
.footer-nav-row { display:block; }
.footer-nav-cell { display:block; padding:12px 24px; }
@media all and (min-width: 768px) {
	.footer-nav-table { display:table; width:100%; max-width:1140px; margin:0 auto; }
	.footer-nav-row { display:table-row; width:100%; }
	.footer-nav-cell { display:table-cell; width:20%; vertical-align:top; padding:12px; }
}

.footer-nav-cell p { margin-bottom:3px; }
.footer-nav-cell p a { color:#fff; text-decoration:none; }
.footer-nav-cell p a:hover { color:#fff; }
.footer-nav-cell p b { font-family: "century-gothic", sans-serif; font-weight:700; text-transform:uppercase; font-size:20px; margin-bottom:5px; }

/* footer */

.footer { background-color:#fff; padding:20px 0; }

.footer-social { display:block; vertical-align:top; text-align:center; height:30px;}
.footer-copyright { text-align:center; font-size:15px; line-height:30px; margin-top:14px; }

@media screen and (min-width: 768px) {
	.footer-copyright { text-align:right; margin-top:0px; }
	.footer-social { text-align:left; }
	
}

.footer .footer-social a { display:inline-block; width:30px; height:30px; font-size:18px; line-height:31px; text-align:center; margin:0 12px 0 0; }
.footer .footer-social a { text-decoration:none; color:#d50054; border:none; transition: all 0.15s linear 0s;}
.footer .footer-social a:hover { color:#ff6b00; }


/* banner */

.banner-hero { 
 width:100%;
 height:auto;
 background-color:#444;
 background-position: center center; background-size: cover;
}
.banner-cover { width:100%; background-color:rgba(0,0,0,0.3); }

.hero-table { display:table; width:100%; height:100%; }
.hero-table-row-top { display:table-row; height:auto; }
.hero-table-cell-top { display:table-cell; text-align:center; vertical-align:middle; }
.hero-table-cell-top h1 { color:#fff; font-size:40px; font-weight:700; text-transform:uppercase; padding:80px 24px; }
.hero-table-row-bottom { display:table-row; height:10px; }
.hero-table-cell-bottom { display:table-cell; text-align:center; vertical-align:middle; }
.hero-table-cell-bottom h3 { color:#fff; font-size:28px; font-family:"bodoni-urw",serif; font-style:italic; font-weight:300; padding:24px; text-transform:none; }

@media all and (min-width: 768px) { 
	.hero-table-cell-top h1 { font-size:50px; padding:120px 24px; }
	.hero-table-cell-bottom h3 { font-size:35px; }
}


/* home - topango gallery */

.topango-wrap { padding:0; margin:0; position:relative; width:100%; height:596px; overflow:hidden; }
.topango-dates { position:absolute; bottom:0px; width:100%; z-index:8000; text-align:center; height:96px; }
.topango-dates { color:#fff; font-size:28px; line-height:32px; font-weight:300; font-family:"bodoni-urw",serif; font-style:italic; font-weight:300; padding:16px 24px; text-transform:none; }
@media all and (min-width: 768px) { 
	.topango-wrap { height:800px; }
	.topango-dates { height:100px; }
	.topango-dates { font-size:35px; font-size:40px; padding:30px 24px; }
}
.topango-slide { width:100%; height:800px; }
.topango-relative { position:relative; width:100%; height:800px; }

.topango-image { display:block; z-index:10; position:absolute; top:0; background-size: cover; background-position: center center; width:100%; height:596px; }
.topango-cover { display:block; z-index:11; position:absolute; top:0; width:100%; height:800px; background-color:rgba(0,0,0,0.3); }
.topango-table { display:table; z-index:12; position:absolute; top:0; width:100%; height:420px;  }
.topango-cell { display:table-cell; width:100%; height:420px; text-align:center; vertical-align:middle; padding-left:24px; padding-right:24px; }
.imsubhead { color:#fff; font-family:"bodoni-urw",serif; font-style:italic; font-weight:300; font-size:20px; line-height:25px; margin-bottom:10px; text-transform:lowercase;  }
.imheadline { color:#fff; font-family: "century-gothic", sans-serif; font-size:40px; line-height:45px; margin-bottom:10px; text-transform:uppercase; font-weight:700; }
.imlink { margin:20px auto 0px auto; }
@media all and (min-width: 768px) {
	.topango-image { height:800px; }
	.topango-table { height:620px; }
	.topango-cell { height:620px; }
	.imsubhead { font-size:50px; line-height:55px; }
	.imheadline { font-size:100px; line-height:105px; }
	.imlink { margin-top:30px;}
}


.cycle-pager { position: absolute; display:block; z-index: 90000; top: 420px; text-align: center; width: 100%; height:80px; padding:0; margin:0; }
@media all and (min-width: 768px) { .cycle-pager { top:620px; }}
.cycle-pager span { font-size: 80px; line-height:80px; width: 40px; height:80px; display: inline-block; color: rgba(255,255,255,0.8); cursor: pointer; }
.cycle-pager span.cycle-pager-active { color: #fff; }
.cycle-pager > * { cursor: pointer; }


/* home */

.home-max-width { max-width:1200px; margin:0 auto; }

.home-collage { background:#d50054 url('https://ctycms.com/az-tempe-arts/header-generic-2020.jpg') center center no-repeat; background-size:cover; }
.home-college-text { font-family: "century-gothic", sans-serif; color:#fff; font-size:30px; line-height:40px; text-align:center; text-transform:uppercase; font-weight:700; padding-top:40px; padding-bottom:40px; }
@media all and (min-width: 768px) {
	.home-college-text { font-size:50px; line-height:50px; padding-top:75px; padding-bottom:75px; }
}

.home-artists {  background:#d50054 url('https://ctycms.com/az-tempe-arts/footer-banner.jpg') center center no-repeat; background-size:cover; }
.home-artists-box { background-color:rgba(255,255,255,0.9); margin-top:24px; margin-bottom:24px; padding:30px; }
@media all and (min-width: 768px) {
	.home-artists-box { background-color:rgba(255,255,255,1); margin-top:30px; margin-bottom:30px; padding:40px; }
}

.home-domino { display:block; }
.home-domino-row { display:block; }
.home-domino-cell { display:block; padding:24px; }
.home-domino-festival-bg { display:none; }
.home-domino-pink-bg { background-color:#d50054; color:#fff; }
@media all and (min-width: 768px) {
	.home-domino { display:table; width:100%;  }
	.home-domino-row { display:table-row; width:100%; }
	.home-domino-cell { display:table-cell; width:50%; vertical-align:top; padding:50px; }
	.home-domino-festival-bg { display:table-cell; background:url('https://ctycms.com/az-tempe-arts/spring-food.jpg') center center; background-size:cover; }
}

.home-get-involved { padding-top:40px; padding-bottom:50px; }



/* citylight social grid */

.citylight-social-grid { width:100%; border-left:0px solid #fff; border-bottom:0px solid #fff; background-color:#333; }

.citylight-social-square {
  display:block;
  background-size:cover;
  background-position:center center;	
  float:left;
  position: relative;
  margin:0px;
  overflow:hidden;
  border-right:0px solid #fff;
  border-top:0px solid #fff;
}

.citylight-social-square { width: 50%; padding-bottom : 50%; }
@media all and (min-width: 768px) { .citylight-social-square { width: 33.33%; padding-bottom : 33.33%; } }
@media all and (min-width: 992px) { .citylight-social-square { width: 20%; padding-bottom : 20%; } .citylight-social-square-6 { display:none; } }

.citylight-social-square-cover { position:absolute; width:100%; height:100%; background-color:rgba(0,0,0,0.05); transition: all 0.15s linear 0s; }
.citylight-social-square:hover .citylight-social-square-cover { background-color:rgba(0,0,0,0.35); }
.citylight-social-square-icon { position:absolute; bottom:8%; left:8%; color:#fff; font-size:22px; line-height:22px; }
@media all and (min-width: 768px) { 
   .citylight-social-square-icon { bottom:16%; left:16%; font-size:28px; line-height:28px; }
}



/* artist home grid */

.artist-filter { text-align:center; }

.artist-filter-header { text-align:center;font-family: 'gothic', sans-serif; font-size:12px; line-height:12px; text-transform:uppercase; letter-spacing:1px; margin:16px 0px; font-weight:700; }

.btn-artist { background-color:#ff6b00; font-weight:400; font-family: "century-gothic", sans-serif; text-transform:uppercase; color:#fff; letter-spacing:1px; border:0px; font-size:12px; transition: all .2s ease-in-out; }
.btn-artist { padding:4px 8px; margin:4px; }
.btn-artist:hover { background-color:#d50054; color:#fff; }
.btn-artist-selected { background-color:#d50054; color:#fff; }

.artist-results { margin-top:30px; text-align:center; }

.artist-result-block { border:1px solid #333; margin-bottom:30px; }

/* artist home */

.artist-wrap { max-width:1000px; margin:30px auto;
	background: -moz-linear-gradient(left, rgba(255,107,0,0.8) 0%, rgba(213,0,84,0.8) 100%);
	background: -webkit-linear-gradient(left, rgba(255,107,0,0.8) 0%,rgba(213,0,84,0.8) 100%);
	background: linear-gradient(to right, rgba(255,107,0,0.8) 0%,rgba(213,0,84,0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccff6b00', endColorstr='#ccd50054',GradientType=1 );
	padding-top:5px;
	-webkit-box-shadow: 0px 5px 8px 0px rgba(177,177,177,0.15);
	-moz-box-shadow: 0px 5px 8px 0px rgba(177,177,177,0.15);
	box-shadow: 0px 5px 8px 0px rgba(177,177,177,0.15);
}

.artist-table { display:block; width:100%; }
.artist-tr { display:block; width:100%; }
.artist-td-img { display:block; width:100%; height:300px; background-position: center center; background-size:cover; }
.artist-td-content { display:block; width:100%; height:auto; background-color:#fff; padding:24px; text-align:center; }
.artist-td-content h6 { margin:24px 0px;}

@media all and (min-width: 768px) {
	.artist-wrap { }
	.artist-table { display:table; width:100%; }
	.artist-tr { display:table-row; width:100%; }
	.artist-td-img { display:table-cell; width:50%; height:300px; background-position: center center; background-size:cover;  }
	.artist-td-content { display:table-cell; width:50%; height:300px; background-color:#fff; padding:30px; vertical-align:middle;}
}

/* artist detail */

.artist-detail-banner { background:#666 url('https://ctycms.com/az-tempe-arts/header-generic-2020.jpg') bottom center no-repeat; background-size:cover; }
.artist-detail-padding { padding:40px 0px; }
.artist-detail-banner h1 { color:#fff; text-shadow: 2px 2px #333; }
.artist-detail-banner h4 { color:#fff; text-shadow: 2px 2px #333; }
.artist-detail-banner h6 { color:#fff; margin-top:24px; }
.artist-detail-banner p { color:#fff; margin:12px 0px;}

@media all and (min-width: 768px) {
	.artist-detail-padding { padding:60px 0px; }
}

.btn-website { background-color:#fff; font-weight:500; color:#ff6b00; border:1px solid #fff; font-size:14px; line-height:14px; opacity:1.0; transition: all 0.15s linear 0s; border-radius:20px; padding:6px 16px 4px 16px;}
.btn-website:hover { background-color:#eee; border-color:#fff; color:#d50054; opacity:1.0; }

/* Lightbox Thumbs */

#lightboxgallery { margin-top:30px; margin-bottom:30px; background-color:#eee; padding:24px; }
@media all and (max-width: 767px) { #lightboxgallery { margin-left:-24px; margin-right:-24px; }}
#lightboxgallery .thumbwrap { box-sizing:content-box; display:inline-block; text-align: center; vertical-align:middle; width:100px; height:100px; margin:8px; padding:8px; background-color:#fff; }

/* Owl Gallery */


.owl-wrapper { }

.owl-nav .disabled { opacity: 0.5; cursor: default; }

.owl-nav .owl-prev, .owl-nav .owl-next { display:block; width:36px; height:36px; background-color:#ff6b00!important; text-align:center; color:#fff!important; }

.owl-carousel { padding-bottom:50px; }
.owl-nav .owl-prev { position:absolute; left:0px; bottom:0px; }
.owl-nav .owl-next { position:absolute; right:0px; bottom:0px; }
@media all and (min-width: 1600px) {
	.owl-carousel { padding-bottom:0px; }
	.owl-nav .owl-prev { position:absolute; left:-66px; top:50%; margin-top:-18px; }
	.owl-nav .owl-next { position:absolute; right:-66px; top:50%; margin-top:-18px; }
}


/* sponsor images */

.sponsor-logos { margin:24px 0px; margin:0 auto; text-align:center;}
.sponsor-logos p { display:inline-block; max-width:120px; margin:6px 6px; border:4px solid #eee; }
.sponsor-logos p a { display:inline-block; border:2px solid #fff;  transition: all 400ms ease;  }
.sponsor-logos p a:hover { display:inline-block; border:2px solid #ddd; }
.sponsor-logos p img { max-width:120px; border:16px solid #fff; width:100%!important; height:auto!important; }
@media all and (min-width: 768px) {
	.sponsor-logos p { max-width:140px; margin:14px 12px;}
	.sponsor-logos p img { max-width:140px; }
}
.sponsor-logos-large { margin:24px 0px; margin:0 auto; text-align:center; }
.sponsor-logos-large p { display:inline-block; max-width:300px; margin:14px 12px; border:4px solid #eee;}
.sponsor-logos-large p a { display:inline-block; border:2px solid #fff;  transition: all 400ms ease;  }
.sponsor-logos-large p a:hover { display:inline-block; border:2px solid #ddd; }
.sponsor-logos-large p img { max-width:300px; border:20px solid #fff; width:100%!important; height:auto!important; }

/* point-detail */

.point-social-icons { margin:24px 0; text-align:center;}
.point-social-icons a { display:inline-block; width:30px; height:30px; font-size:15px; line-height:30px; border-radius:50%; text-align:center; margin:0 6px; }
.point-social-icons a { text-decoration:none; color:#d50054; background-color:#fff; border:none; transition: all 0.15s linear 0s;}
.point-social-icons a:hover { color:#fff; background-color:#FF6B00; }


/* form submit event */

.input-group-addon.Sstartdate,
.input-group-addon.Senddate{
  cursor: pointer;
  }

.input-group-text {height:38px; }  
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
input[readonly] {
  background-color: #f6f8f9!important;
  color: #999!important;
}


/* isotope */

.button-group { text-align:center;}

.button-group button {
font-family: "century-gothic", sans-serif;
font-weight:400;
text-transform:uppercase;
letter-spacing: 1px;
text-decoration: none;
font-weight: normal;
line-height: 20px;
font-size: 12px;
text-align: center;
display:inline-block;
background-color:#ff6b00;   
color:#fff;
border:1px solid #ff6b00;  
padding:4px 8px;  
margin:4px; 
transition: all .2s ease-in-out;
white-space: nowrap;

}

.button-group button:hover { border:1px solid #d50054; color:#fff; background-color:#d50054;  text-decoration: none; }
.button-group button.button-selected { border:1px solid #d50054; color:#fff; background-color:#d50054;  }


.isotope {
  margin-top: 50px; width:100%; 
}

.isotope-item { }

.isotope-sizer,.isotope-item { width: 100%; }

.isotope-margin { }

@media all and (min-width: 768px) {
	.isotope-sizer,.isotope-item { width: 50%; }
	.isotope-margin { margin-left:16px; margin-right:16px;}
}

@media all and (min-width: 992px) { 
	.isotope-sizer,.isotope-item { width: 33.33%; }
}

.iso-card { margin-bottom:30px; box-shadow: 0px 5px 8px 0px rgba(177,177,177,0.15); border-top:5px solid #000;}
.iso-card-content { padding:20px; background-color:#fff; }
.iso-card-content-headline { color: #222223; font-size: 24px; line-height: 1.25; font-family: "century-gothic", sans-serif; font-weight: 700; margin-bottom:12px; }
.iso-card-content-cityst { color: #222223; font-size: 13px; line-height: 1.25; font-family: "century-gothic", sans-serif; font-weight:400; text-transform:uppercase; }
.iso-card-content-text { font-size:15px; line-height:1.4; margin:14px 0; }
.iso-card-content-web { margin:14px 0; }

.iso-social-icons { margin:14px 0; text-align:left;}
.iso-social-icons a { display:inline-block; width:24px; height:24px; font-size:12px; line-height:24px; border-radius:50%; text-align:center; margin:0 8px 0 0; }
.iso-social-icons a { text-decoration:none; color:#fff; background-color:#ff6b00; border:none; transition: all 0.15s linear 0s;}
.iso-social-icons a:hover { color:#fff; background-color:#d50054; }



/* header */

#header { background-color:#fff; padding:12px 0; }

.nav-hold { width:100%; height:60px; }
.nav-logo { float:left; width:240px; height:60px; }
.nav-toggle a { float:right; font-size:24px; line-height:60px; color:#21362C; }
.nav-toggle a:hover { color:#21362C;;  }

#nav-drawer { display:none }

.toggle-off .toggle-up, .toggle-on .toggle-down { display:none; }
.toggle-off .toggle-down, .toggle-on .toggle-up { display:block; }

/* primary nav */

#nav-drawer { display:none }

#primary-nav { padding-top:16px; font-family: "century-gothic",sans-serif; }
#primary-nav ul { margin:0; padding:0; }  
#primary-nav ul li { list-style: none; margin:0; padding:0; width:100%; }
#primary-nav ul li div.menu-set { display:table; border-top:2px solid #888; width:100%; }
#primary-nav ul li div.menu-set a {
  display:table-cell;
  width:90%;
  text-align:left;
  vertical-align:top;
  padding:12px 0px;
  color: #21362C;
  font-size:20px;
  line-height:1.5;
  font-weight:700;
  text-transform:uppercase;
}

#primary-nav ul li div.menu-set a.subnav-toggle { width:10%; text-align:right; }
#primary-nav ul li div.menu-set a:hover { color:#d50054; }

#primary-nav ul ul { display:none; margin:0; padding:8px 0px 24px 0px; }

#primary-nav ul li ul li a { /*dropdowns*/
  display: block;
  padding:10px 4px 10px 20px;
  font-size:18px;
  line-height:1.5;
  font-weight:400;
  text-transform:none;
  color: #21362C;
}

#primary-nav ul li ul li a:hover { color:#d50054); }

#primary-nav ul ul { display:none; margin:0; padding:8px 0px 24px 0px; }

#primary-nav ul li ul li a { /*dropdowns*/
  display: block;
  padding:10px 4px 10px 20px;
  font-size:18px;
  line-height:1.5;
  font-weight:400;
  text-transform:none;
  color: #21362C;
}

#primary-nav ul li ul li a:hover { color:#d50054; }

/* desktop nav */
@media all and (min-width: 992px) {
  
  #header { background-color:#fff; padding:0; }
  
  .header-wrap { padding:0; }
  .nav-relative { position:relative; width:100%; height:120px; }
  .nav-hold { }
  .nav-logo { display:block; position:absolute; top:30px; left:0px; }
  .nav-logo a { display:block; width:240px; height:60px; background-size:contain; background-repeat:no-repeat; }
  .nav-toggle { display:none; }

   #nav-drawer { display:block!important; } /* slidetoggle fix */
  
  /* primary-nav */
   
  #primary-nav { position:absolute; top:50px; right:0px; width:auto; padding:0; }
  #primary-nav ul { display:block; float:right; }
  #primary-nav ul li { display:block; float:left; width:auto; }
  #primary-nav ul li div.menu-set { display:table; border:none; width:auto; }
  #primary-nav ul li div.menu-set a {
    width: auto;
    padding:12px 22px 12px 22px;
  }
  
  #primary-nav ul li div.menu-set a.subnav-toggle { display:none; }
  #primary-nav ul li div.menu-set:hover a { color:#d50054; }

  #primary-nav ul li a:hover { color:#d50054; }

  /* drop down lists */

  #primary-nav ul li ul { 
    position: absolute;
    width: 220px;
    height:auto;
    padding:20px 0px;
    background-color:#fff;
    display:none;
  }

  #primary-nav ul li:hover > ul { display:block !important; left: auto; z-index:9999; } 
  @media all and (min-width: 992px) { #primary-nav li:last-child:hover > ul { right:0px; } }
  
  #primary-nav ul li ul li { width:200px; }
  #primary-nav ul li ul li a { 
    width:100%;
    padding:6px 24px;
    background-color:#fff;
  }


}

